Epson Expression 800

Selected FAQ

Q:
Why can't I use Monaco PROFILER Lite with the Adobe PhotoShop 5.0 LE that came Bundled with the scanner?
A:
The Monaco PROFILER Lite package requires an application that is ICM Windows Compatible and the LE version of Adobe PhotoShop has no ICM support. More information explaining the requirements for using Monaco Lite can be found on Page 44 of the Electronic User's Guide for Monaco. Monico will work with the FULL version of Adobe PhotoShop 5.0.

Thank you for your feedback.
Was this FAQ helpful?
Yes No  
Please tell us why this FAQ was not helpful.
Note: We are unable to reply to comments submitted here.


Viewed FAQs

Return to Main FAQs Page